<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16:9</key>
	<string>16:9</string>
	<key>1:1</key>
	<string>1:1</string>
	<key>3:4</key>
	<string>3:4</string>
	<key>4:3</key>
	<string>4:3</string>
	<key>9:16</key>
	<string>9:16</string>
	<key>A recording is already in progress.</key>
	<string>التسجيل قيد التقدم بالفعل.</string>
	<key>Action</key>
	<string>الإجراء</string>
	<key>Activity Action</key>
	<string>إجراء النشاط</string>
	<key>Aspect Ratio</key>
	<string>نسبة العرض إلى الارتفاع</string>
	<key>Audio</key>
	<string>الصوت</string>
	<key>Capture</key>
	<string>تسجيل</string>
	<key>Collection</key>
	<string>مجموعة</string>
	<key>Collections</key>
	<string>المجموعات</string>
	<key>Frame Rate</key>
	<string>معدل الإطار</string>
	<key>Layers</key>
	<string>الطبقات</string>
	<key>Name</key>
	<string>الاسم</string>
	<key>No recording is in progress.</key>
	<string>لا يوجد تسجيل قيد التقدم.</string>
	<key>Pause</key>
	<string>إيقاف</string>
	<key>Pause/Resume Video</key>
	<string>إيقاف الفيديو مؤقتًا/استئناف الفيديو</string>
	<key>Profile</key>
	<string>الملف الشخصي</string>
	<key>Profiles</key>
	<string>الملفات الشخصية</string>
	<key>Record Video</key>
	<string>تسجيل الفيديو</string>
	<key>Recording Action</key>
	<string>إجراء التسجيل</string>
	<key>Resolution Height</key>
	<string>ارتفاع الدقة</string>
	<key>Resolution Width</key>
	<string>عرض الدقة</string>
	<key>Resume</key>
	<string>استئناف</string>
	<key>Saves a snapshot of your current output to your default screenshot folder.</key>
	<string>يحفظ لقطة من المخرجات الحالية في مجلد لقطات الشاشة الافتراضي لديك.</string>
	<key>Scene</key>
	<string>مشهد</string>
	<key>Scene Aspect Ratio</key>
	<string>نسبة العرض إلى الارتفاع للمشهد</string>
	<key>Scenes</key>
	<string>المشاهد</string>
	<key>Settings Sidebar Action</key>
	<string>إجراء شريط الإعدادات الجانبي</string>
	<key>Start</key>
	<string>ابدأ</string>
	<key>Stop</key>
	<string>إيقاف</string>
	<key>Switch Profile</key>
	<string>تبديل ملف التعريف</string>
	<key>Switch Scene</key>
	<string>تبديل المشهد</string>
	<key>Switch Scene Collection</key>
	<string>تبديل مجموعة المشاهد</string>
	<key>Switch to Next Scene</key>
	<string>التبديل إلى المشهد التالي</string>
	<key>Switch to Next Scene Collection</key>
	<string>التبديل إلى مجموعة المشاهد التالية</string>
	<key>Switch to Previous Scene</key>
	<string>التبديل إلى المشهد السابق</string>
	<key>Switch to Previous Scene Collection</key>
	<string>التبديل إلى مجموعة المشاهد السابقة</string>
	<key>Switch to a specific profile</key>
	<string>التبديل إلى ملف تعريف محدد</string>
	<key>Switch to a specific scene</key>
	<string>التبديل إلى مشهد محدد</string>
	<key>Switch to a specific scene collection</key>
	<string>التبديل إلى مجموعة مشاهد محددة</string>
	<key>Switch to the next scene collection</key>
	<string>التبديل إلى مجموعة المشاهد التالية</string>
	<key>Switch to the next scene in the current collection</key>
	<string>التبديل إلى المشهد التالي في المجموعة الحالية</string>
	<key>Switch to the previous scene collection</key>
	<string>التبديل إلى مجموعة المشاهد السابقة</string>
	<key>Switch to the previous scene in the current collection</key>
	<string>التبديل إلى المشهد السابق في المجموعة الحالية</string>
	<key>Switch your sidebar to video, audio or layer settings</key>
	<string>تبديل الشريط الجانبي إلى إعدادات الفيديو أو الصوت أو الطبقة</string>
	<key>Take Snapshot</key>
	<string>التقاط لقطة</string>
	<key>Take a snapshot of your current scene to use as its thumbnail</key>
	<string>التقط لقطة من المشهد الحالي لاستخدامها كصورة مصغرة له</string>
	<key>Toggle</key>
	<string>تبديل</string>
	<key>Toggle, pause or resume your feed</key>
	<string>تبديل الموجز أو إيقافه مؤقتًا أو استئنافه</string>
	<key>Toggle, start or stop a recording</key>
	<string>تبديل التسجيل أو البدء أو الإيقاف</string>
	<key>Unknown</key>
	<string>غير معروف</string>
	<key>Update Current Scene Thumbnail</key>
	<string>تحديث الصورة المصغرة للمشهد الحالي</string>
	<key>Video</key>
	<string>فيديو</string>
	<key>View Settings</key>
	<string>عرض الإعدادات</string>
</dict>
</plist>
